@charset "utf-8";
/*========================================================================*\

$目次

\*========================================================================*/

/*$root
/*$common
/*$header
/*$navi （PC）
/*$contactArea（ボタン）
/*$navi （SP）
/*$hamburger


/*========================================================================*\

$wrapper

\*========================================================================*/

html {
  scroll-padding-top: 120px;
}

/*========================================================================*\

$main

\*========================================================================*/

#topmain,
#localmain {
  margin-top: 120px;
}

#topmain #mainVisual {
  background: url(../images/bg_main.png) #113961 center bottom no-repeat;
  background-size: contain;
}

#topmain .mainInner {
  margin: 0 auto;
  max-width: var(--max-width);
  padding: 8rem 0;
  text-align: center;
}

@media screen and (max-width: 1100px) {
  #topmain,
  #localmain {
    margin-top: 100px;
  }

  #topmain .mainInner {
    padding: 4rem 2rem;
  }
}

#topmain .mainInner .slider {
  box-shadow: 0 0 15px -5px #191919;
}

#topmain .thumbnailBox {
  background: #fabd00;
}

#topmain .thumbnailBox .thumbnail {
  margin: 0 auto;
  max-width: var(--max-width);
  padding: 2rem 0;
  text-align: center;
}

#topmain .thumbnail .slick-track {
  transform: unset !important;
}

#topmain .thumbnail-img {
  opacity: 0.5;
  transition: opacity 0.3s linear;
}

#topmain .thumbnail .slick-current {
  opacity: 1;
}

#localmain {
  background: var(--privacy-color);
}

#localmain .mainInner {
  margin: 0 auto;
  max-width: var(--max-width);
  padding: 6rem 0;
}

@media only screen and (max-width: 1100px) {
  #localmain .mainInner {
    padding: 6rem 2rem;
  }
}

#localmain .mainInner h2 {
  color: #ffffff;
  font-size: 3.2rem;
  font-weight: 700;
  line-height: 1.4;
}

#localmain .mainInner p {
  color: #ffffff;
  font-size: 1.6rem;
}

/*========================================================================*\

$menuSection

\*========================================================================*/

#menuSection .box04Inner {
  background: var(--privacy-color);
  border-radius: 6px;
  box-shadow: 0 9px #cfd7e0;
  display: flex;
  flex-direction: column;
  padding: 1rem;
  position: relative;
  text-decoration: none;
  top: 0;
  transition: 0.2s ease-in-out;
}

#menuSection .box04Inner:hover {
  box-shadow: 0 0 var(--privacy-color);
  top: 9px;
}

#menuSection .box04Inner figure {
  align-items: center;
  background: #ffffff;
  border-radius: 6px;
  display: flex;
  justify-content: center;
  margin-bottom: 2rem;
  padding: 2rem;
}

@media screen and (max-width: 1100px) {
  #menuSection .box04Inner:nth-child(1) figure img {
    width: 90%;
  }

  #menuSection .box04Inner:nth-child(2) figure img {
    width: 65%;
  }

  #menuSection .box04Inner:nth-child(3) figure img.sp {
    display: block !important;
    width: 50%;
  }
}

#menuSection .box04Inner h2 {
  color: #ffffff;
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.4;
  margin-bottom: 1rem;
  text-align: center;
}

#menuSection .box04Inner h2 .ss {
  color: #fabe00;
  display: block;
  font-size: 1.2rem;
}

#menuSection .box04Inner p {
  color: #ffffff;
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 1.6;
  margin-bottom: 1rem;
  text-align: center;
}

/*========================================================================*\

$reasonSection

\*========================================================================*/

#reasonSection .sectionInner h2 {
  color: var(--privacy-color);
  font-size: 3.5rem;
  font-weight: 600;
  margin-bottom: 3rem;
}

#reasonSection .box04Inner {
  text-decoration: none;
}

#reasonSection .box04Inner figure {
  margin-bottom: 2rem;
}

#reasonSection .box04Inner h3 {
  border-left: 3px solid var(--privacy-color);
  color: #191919;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.6;
  margin-bottom: 1.5rem;
  padding: 0 0 0 1rem;
  position: relative;
}

#reasonSection .box04Inner h3 .text {
  position: relative;
}

#reasonSection .box04Inner h3 .text:after {
  background-image: url(../images/ico_blanc.png);
  background-size: contain;
  content: "";
  display: inline-block;
  height: 9px;
  position: absolute;
  right: -1.2rem;
  top: 0;
  vertical-align: middle;
  width: 10px;
}

@media only screen and (max-width: 1100px) {
  #reasonSection .box04Inner:nth-child(3) h3 .text:after,
  #reasonSection .box04Inner:nth-child(4) h3 .text:after {
    top: 26px;
  }
}

#reasonSection .box04Inner h3 .ss {
  color: var(--privacy-color);
  display: block;
  font-size: 1.2rem;
}

#reasonSection .box04Inner p {
  color: #666666;
  font-size: 1.3rem;
  line-height: 1.8;
}

/*========================================================================*\

$footer

\*========================================================================*/

footer #foot_Menu {
  background: var(--privacy-color);
}

footer #foot_Menu #foot_MenuInner {
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
  max-width: var(--max-width);
  padding: 5rem 0;
}

footer #foot_Menu #foot_MenuInner .itemBox {
  width: 23%;
}

footer #foot_Menu #foot_MenuInner h3 {
  border-bottom: 2px solid #ffffff;
  color: #ffffff;
  font-size: 1.6rem;
  font-weight: 700;
  margin-bottom: 1rem;
  padding-bottom: 1rem;
  position: relative;
}

footer #foot_Menu #foot_MenuInner h3:before {
  border-bottom: 2px solid #ab1d34;
  bottom: -2px;
  content: "";
  height: inherit;
  left: 0;
  position: absolute;
  width: 70px;
}

footer #foot_Menu #foot_MenuInner ul {
  margin: 0;
}

footer #foot_Menu #foot_MenuInner li {
  line-height: 1.4;
  margin: 0;
}

footer #foot_Menu #foot_MenuInner li a {
  color: #ffffff;
  font-size: 1.3rem;
  text-decoration: none;
}

footer #foot_Menu #foot_MenuInner li a.blank[target="_blank"]:after {
  content: none;
}

footer #foot_Menu #foot_MenuInner li a.blank span {
  position: relative;
}

footer #foot_Menu #foot_MenuInner li a.blank span:after {
  background-image: url(../images/ico_blanc_w.jpg);
  background-size: contain;
  content: "";
  display: inline-block;
  height: 9px;
  position: absolute;
  right: -1.5rem;
  top: 0;
  vertical-align: middle;
  width: 10px;
}

footer #foot_Menu #foot_MenuInner li a:hover {
  color: #fabe00;
}

footer #footerInner {
  align-items: center;
  display: flex;
  justify-content: space-between;
  padding: 3rem 0;
}

@media only screen and (max-width: 1100px) {
  footer #foot_Menu #foot_MenuInner,
  footer #footerInner {
    max-width: 100%;
    padding: 3rem 2rem;
  }

  footer #footerInner #footerL,
  footer #footerInner #footerR {
    width: 48.5%;
  }

  footer #footerInner #footerL img {
    width: 100%;
  }
}

footer #footerInner h2 {
  margin-bottom: 1rem;
}

footer #footerInner .address {
  font-size: 1.2rem;
  line-height: 1.6;
}

footer #footerInner h3 {
  color: var(--privacy-color);
  font-size: 1.4rem;
}

footer #footerInner #copy {
  color: rgba(25, 25, 25, 0.8);
  font-size: 1.1rem;
  margin-top: 2rem;
  text-align: right;
}

/*========================================================================*\

$page

\*========================================================================*/

#Co .page h2 {
  background: rgba(14, 57, 98, 0.1);
  color: var(--privacy-color);
  font-size: 2.6rem;
  font-weight: 700;
  margin-bottom: 5rem;
  padding: 1rem 2rem;
}

#Co .page .section_bg h2 {
  background: #fff;
}

#Co .page h3 {
  border-bottom: 1px solid #eeeeee;
  border-top: 3px solid var(--privacy-color);
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 1.6;
  margin: 0 0 3rem 0;
  padding: 2rem 0;
}

#Co .page h4 {
  border-left: 3px solid var(--privacy-color);
  color: var(--privacy-color);
  font-size: 2rem;
  font-weight: 700;
  margin-bottom: 2rem;
  padding: 1rem 1.5rem;
}

/*========================================================================*\

$shopPage

\*========================================================================*/

#Co #shopPage #anchorBox ul li a span:before {
  background-image: url(../shop/img/ico_car.png);
  background-size: contain;
  content: "";
  display: inline-block;
  height: 17px;
  margin-right: 0.6rem;
  vertical-align: middle;
  width: 22px;
}

#Co #shopPage #anchorBox ul li a:hover span:before {
  background-image: url(../shop/img/ico_car_on.png);
  background-size: contain;
  content: "";
  display: inline-block;
  height: 17px;
  margin-right: 0.6rem;
  vertical-align: middle;
  width: 22px;
}

#Co #shopPage .shopBox {
  align-items: center;
  border-bottom: 1px dashed #666666;
  display: flex;
  justify-content: space-between;
  margin-bottom: 5rem;
  padding-bottom: 5rem;
}

#Co #shopPage .shopWrap .shopBox:last-child {
  border-bottom: none;
  margin-bottom: 10rem;
  padding-bottom: 0;
}

#Co #shopPage .shopWrap:last-child .shopBox:last-child {
  margin-bottom: 0;
}

#Co #shopPage .shopBox .shopBoxInner {
  width: 65%;
}

#Co #shopPage .shopBox .shopBoxInner:last-child {
  width: 30%;
}

#Co #shopPage .shopBox ul.address {
  margin-bottom: 1rem;
}

#Co #shopPage .shopBox .address li {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.6;
}

#Co #shopPage .shopBox .address li.tel {
  font-size: 2.4rem;
  margin-top: 0;
}

#Co #shopPage .shopBox .address li.tel a {
  color: #000000;
  font-weight: 700;
  text-decoration: none;
}

#Co #shopPage .shopBox .address li:before {
  background-image: url(../shop/img/ico_pin.png);
  background-size: contain;
  content: "";
  display: inline-block;
  height: 16px;
  margin-right: 0.8rem;
  vertical-align: middle;
  width: 11px;
}

#Co #shopPage .shopBox .address li.tel:before {
  background-image: url(../shop/img/ico_tel.png);
  background-size: contain;
  content: "";
  display: inline-block;
  height: 18px;
  margin-right: 0.8rem;
  vertical-align: middle;
  width: 14px;
}

#Co #shopPage .shopBox p {
  color: #666666;
  font-size: 1.4rem;
  margin-bottom: 1.5rem;
}

#Co #shopPage .shopBox .point {
  margin-bottom: 1.5rem;
}

#Co #shopPage .shopBox .point li {
  color: #666666;
  font-size: 1.4rem;
  margin: 0 !important;
}

#Co #shopPage .shopBox p.time {
  color: #000000;
  margin-bottom: 0rem;
}

#Co #shopPage .shopBox p.time span {
  background: #ab1d34;
  border-radius: 4px;
  color: #ffffff;
  display: inline-block;
  font-size: 1.2rem;
  margin-right: 0.6rem;
  padding: 0 1rem;
  text-align: center;
  width: 80px;
}

#Co #shopPage .shopBox button {
  background: #ab1d34;
  border: 2px solid #ab1d34;
  border-radius: 6px;
  color: #ffffff;
  font-weight: 700;
  margin-bottom: 2rem;
  padding: 1.5rem;
  position: relative;
  text-align: center;
  transition-duration: 0.3s;
  width: 100%;
}

#Co #shopPage .shopBox button:hover {
  background: #ffffff;
  color: #ab1d34;
}

#Co #shopPage .shopBox button:after {
  border-right: solid 2px #ffffff;
  border-top: solid 2px #ffffff;
  content: "";
  height: 8px;
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
  transition: 0.3s;
  width: 8px;
}

#Co #shopPage .shopBox button:hover:after {
  border-right: solid 2px #ab1d34;
  border-top: solid 2px #ab1d34;
  content: "";
  height: 8px;
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
  transition: 0.3s;
  width: 8px;
}

#Co #shopPage .shopBox .btn {
  margin: 0;
}

/*========================================================================*\

$companyPage

\*========================================================================*/

#Co #companyPage .tableBox {
  padding: 5rem;
  background: #fff;
}

#Co #companyPage .special th,
#Co #companyPage .special td {
  background: #f0f0f0;
  font-weight: 900;
}
#Co #companyPage .white th,
#Co #companyPage .white td {
  border: none;
}

#Co #companyPage .rinenBox {
  padding: 5rem;
  background: #fff;
  border-radius: 20px;
}

#Co #companyPage .rinenArea h2 {
  text-align: center;
  background: transparent;
  font-size: 4rem;
  padding: 0;
  margin-bottom: 3rem;
}

#Co #companyPage .rinenArea h3,
#Co #companyPage .rinenArea li {
  background: transparent;
  padding: 0;
  text-align: center;
  font-family: "Noto Serif JP", "Times New Roman", "游明朝", YuMincho,
    "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
  font-weight: 700;
}

#Co #companyPage .rinenArea h3 {
  text-align: center;
  font-size: 3.4rem;
  padding: 1rem 0;
  margin-bottom: 3rem;
  border-bottom: 2px solid #191919;
  border-top: 2px solid #191919;
}

#Co #companyPage .rinenArea li {
  font-size: 2.4rem;
  margin-bottom: 0;
}
